/*RESET*/



/* FORM LAYOUT1: custom element layouts */



.form-element-toggle-lift-liftbus {
	background-color: transparent !important;
	border: none !important;
	margin-bottom:10px !important;
}

.form-element-toggle-lift-liftbus ul{
	padding: 0;
}


.form-element-toggle-lift-liftbus ul.gfield_checkbox li {
	position: relative;
}

.form-element-toggle-lift-liftbus ul.gfield_checkbox li:before {
	position: absolute;
	content: "";
	left:50%;
	margin-left: -175px;
	top:-35px;
	width: 100px; height: 100px;
	background-image: url("/wp-content/themes/www.busenco.be/images/icon-50x50-gewonebus2.svg");
	background-repeat: no-repeat;
	background-size: contain;
}

.form-element-toggle-lift-liftbus ul.gfield_checkbox li.checked:before {
	opacity: 0.3;
}


.form-element-toggle-lift-liftbus ul.gfield_checkbox li:after {
	position: absolute;
	content: "";
	margin-right: 55px;
	right:0;
	top:-35px;
	width: 100px; height: 100px;
	background-image: url("/wp-content/themes/www.busenco.be/images/icon-50x50-liftbus2.svg");
	background-repeat: no-repeat;
	background-size: contain;
	opacity: 0.3;
}

.form-element-toggle-lift-liftbus ul.gfield_checkbox li.checked:after {
	opacity: 1;
}

.form-element-toggle-lift-liftbus ul.gfield_checkbox li label {
	display: block !important;
	margin: 0 auto;
}

.form-element-toggle-lift-liftbus ul.gfield_checkbox li label:hover:before,
.form-element-toggle-lift-liftbus ul.gfield_checkbox li input[type="checkbox"]:checked + label:before {
	background-image: none !important;
}

.form-element-toggle-lift-liftbus .ginput_container:hover {
background-color: transparent;	
}

.form-element-toggle-lift-liftbus label.gfield_label {
	padding: 0;
	height: auto;
}

.form-element-toggle-lift-liftbus input {
  position: absolute;
  margin-left: -9999px;
  visibility: hidden;
}

.form-element-toggle-lift-liftbus input + label {
  display: block;
  position: relative;
  cursor: pointer;
  outline: none;
  user-select: none;
}

.form-element-toggle-lift-liftbus input + label {
  padding: 2px;
  width: 60px !important;
  height: 30px !important;
  background-color: #dddddd;
  border-radius: 30px;
}

.form-element-toggle-lift-liftbus input + label:before,
.form-element-toggle-lift-liftbus input + label:after {
  display: block;
  position: absolute;
  top: 1px;
  left: 1px;
  bottom: 1px;
  content: "";
}

.fo rm-element-toggle-lift-liftbus input + label:before {
  right: 1px;
  background-color: #f1f1f1;
  border-radius: 30px;
  transition: background 0.4s;
}

.form-element-toggle-lift-liftbus input + label:after {
  width: 36px;
  background-color: #44C5F9;
  background-image: none !important;
  border-radius: 100%;
  box-shadow: 0 2px 5px rgba(0, 0, 0, 0.3);
  transition: margin 0.4s;
}

.form-element-toggle-lift-liftbus input:checked + label:before {
  background-color: #8ce196;
  background-image: none !important;
  width: auto; height: auto;
}

.form-element-toggle-lift-liftbus input:checked + label:after {
  margin-left: 30px;
  background-image: none !important;
}

.gfield_custom_ad1 {
	position: relative;
	padding-left: 130px !important;
}

.gfield_custom_ad1:before {
	position: absolute;
	content: "";
	background-image: url('/wp-content/themes/www.busenco.be/images/icon-STAR-WIN-500EURO.svg');
	width:120px;height:120px;
	left:2px;
}